/* CSS Document */

* {
	font-family: 'Lato', Arial, Helvetica Neue, Helvetica, sans-serif;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
html {
	height: 100%;
}
body {
	padding: 0px;
	margin: 0px;
	color: #444343;
	font-size: 13px;
	font-weight: 400;
	text-align: left;
	background: url('../images/big_fan.png') bottom right fixed no-repeat #FFFFFF;
	min-height: 100%;
}
.skipper{position:fixed;top:-100px;right:10px;background:#000;padding:3px 10px;color:#fff;z-index:100000;}
.skipper:active, .skipper:focus{top:10px;}
h1 {
	color: #757474;
	font-weight: 900;
	font-size: 14px;
}
h2 {
	color: #444343;
	font-weight: 400;
	font-size: 12px;
}
a, a:visited {
	text-decoration: none;
	color: #444343;
}
a:hover, a:active {
	color: #d0112b;
}
p, ul, ol {
	line-height: 1.75;
	color: black;
	font-size: 13px;
}
ul{padding-left:1.2em;}
img {
	max-width: 100%;
	height: auto;
}
#background {
	position: fixed;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}
#container {
	margin: 0px;
	width: 100%;
	min-height: 100%;
}
#content {
	margin-left: 346px;
	margin-right: 70px;
	padding: 70px 0px 131px 47px;
	z-index:98;
}

#shopContent{
    column-count:2;
    column-gap: 40px;
}
#shopContent img{display:block;margin-top:5px;}


#header {
	background: url('../images/seam.png') right repeat-y #FFFFFF;
	color: #000000;
	width: 346px;
	float: left;
	padding: 0px 0px 131px 70px;
	height: 100%;
	position: fixed;
	z-index:99;
	
	
}
#header #logo {
	position: relative;
	width: 224px;
	background: #FFFFFF;
	margin-top:-50px;
}
#header #logo #fan{width:37px;position:absolute;top:105px;left:7px;transition:rotate ease 3s;
/*-webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;

	animation-timing-function: ease-out;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
*/
}

.fan{
  animation: fanSpin ease 4s;
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
  -webkit-animation: fanSpin ease 4s;
  -webkit-animation-iteration-count: 1;
  -webkit-transform-origin: 50% 50%;
  -moz-animation: fanSpin ease 4s;
  -moz-animation-iteration-count: 1;
  -moz-transform-origin: 50% 50%;
  -o-animation: fanSpin ease 4s;
  -o-animation-iteration-count: 1;
  -o-transform-origin: 50% 50%;
  -ms-animation: fanSpin ease 4s;
  -ms-animation-iteration-count: 1;
  -ms-transform-origin: 50% 50%;
}

@keyframes fanSpin{
  0% {
    transform:  rotate(0deg) ;
  }
  100% {
    transform:  rotate(2880deg) ;
  }
}

@-moz-keyframes fanSpin{
  0% {
    -moz-transform:  rotate(0deg) ;
  }
  100% {
    -moz-transform:  rotate(2880deg) ;
  }
}

@-webkit-keyframes fanSpin {
  0% {
    -webkit-transform:  rotate(0deg) ;
  }
  100% {
    -webkit-transform:  rotate(2880deg) ;
  }
}

@-o-keyframes fanSpin {
  0% {
    -o-transform:  rotate(0deg) ;
  }
  100% {
    -o-transform:  rotate(2880deg) ;
  }
}

@-ms-keyframes fanSpin {
  0% {
    -ms-transform:  rotate(0deg) ;
  }
  100% {
    -ms-transform:  rotate(2880deg) ;
  }
}











#main-navs {
	padding-bottom: 30px;
}
ul.navs {
	list-style: none;
	text-align: left;
	margin: 30px 0px 0px 0px;
	padding: 0px;
	width: 100%;
	position: relative;
	display: block;
	padding-right: 34px;
}
ul.navs li {
	display: block;
	font-family: 'Montserrat', Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: 300;
	color: #000000;
	padding: 5px 0px;
}
ul.navs li.menuBar {
	display: none;
}
ul.navs li a, ul.navs li a:visited {
	font-family: 'Montserrat', Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: 400;
	text-decoraction: none;
	color: #000000;
}
ul.navs li a:hover, ul.navs li a:active,  ul.navs li a.active {
	font-weight: 700;
}
ul.navs li a:hover::before, ul.navs li a:active::before, ul.navs li a.active::before {
	content: url('../images/red_box.png');
	position: relative;
	padding-right: 5px;
}
ul.navs li.current a {
	font-weight: 700;
}
ul.navs li.current a::before {
	content: url('../images/red_box.png');
	position: relative;
	padding-right: 5px;
}
.copyright {
	font-weight: 300;
	color: #000000;
	font-size: 12px;
	padding-top: 30px;
}
a.credit, a.credit:visited {
	color: #000000;
}
a.credit:hover, a.credit:active {
	color: #444343;
}
#footer {
	width: 100%;
	position: fixed;
	bottom: 0px;
	z-index: 100;
}
#truck {
	padding-right: 70px;
	text-align: left;
	position: relative;
	bottom: -6px;
	left: -200px;
}

#truck  img{
	max-width:none!important;
}

#truck.home{
	left: 5%;
	-webkit-transition: left 2s; /* Safari */
	transition: left 2s;
}
#truck.other{
	left: 80%;
	-webkit-transition: left 2s; /* Safari */
	transition: left 2s;
}

#truck.away{
	left: 110%;
	-webkit-transition: left 1s; /* Safari */
	transition: left 1s;
}
#footerBar {
	background: #000000;
	color: #FFFFFF;
	font-family: 'Montserrat', , Arial, Helvetica Neue, Helvetica, sans-serif !important;
	font-weight: 700 !important;
	font-size: 18px !important;
	padding-left: 70px;
	padding-top: 10px;
	min-height: 44px;
	width: 100%;
}
.grayFooter {
	color: #b2b3b6;
	font-family: 'Montserrat', Arial, Helvetica Neue, Helvetica, sans-serif !important;
	font-weight: 700 !important;
	font-size: 18px !important;
}
#footerBar em{white-space:nowrap !important;font-weight:700 !important;}
.clear-fix {
	clear: both;
}
#menuswitch {
	display: none;
	text-align: left;
	background: #FFFFFF;
	width: 100%;
	padding: 15px 15px 15px 0px;
}
.left {
	float: left;
	position: relative;
	width: 47%;
}
.right {
	float: right;
	position: relative;
	width: 47%;
}
.comingSoon {
	font-family: 'Montserrat', Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: #000000;
	text-align: center;
	padding-top: 20%;
}
.testimonial {
	line-height: 1.75;
	margin-bottom: 14px;
}
.testimonialFeatured {
	line-height: 1.75;
	font-weight: 700;
	font-size: 15px;
	padding-bottom: 4px;
	border-top: 1px solid #d0112b;
	border-bottom: 1px solid #d0112b;
	margin-top:-1px;
}
.lastFeatured {
	border-bottom: 1px solid #d0112b;
}
.testimonialLocation {
	color: #444343;
	font-weight: 400;
	font-size: 12px;
}
.lightGrayBold {
	/*color: #939292;*/
	color: black;
	font-weight: 700;
	font-size: 13px;
}
.textBar {
	color: #000000;
	font-size: 13px;
	font-weight: 400;
}
a.redBoxLink:before {
	content: url('../images/red_box.png');
	position: relative;
	padding-right: 5px;
}
a.redBoxLink, a.redBoxLink:visited {
	margin-left: 2px;
	color: #444343;
	font-weight: 700;
}
a.redBoxLink:hover, a.redBoxLink:active {
	color: #bbbaba;
}
.redText {
	color: #d0112b;
	font-weight: 700;
}
.homeSidebar {
	width: 224px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #605f5f;
}
.homeSlider {
	position: fixed;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	border-left: 346px solid #FFF;
}
.homeSlider img {
	width: 100%;
}
.leftContact {
	float: left;
	position: relative;
	width: 30%;
	margin-right: 2%;
}
.rightContact {
	float: left;
	position: relative;
	width: 30%;
	margin-right: 2%;
}
.contactImg {
	float: right;
	position: relative;
	width: 28%;
}
.panel {
	position: relative;
	min-height: 100%;
	width: 100%;
	margin: 0px;
	top: 0px;
	-webkit-transition: width 0.5s;
	transition: width 0.5s;
	overflow: hidden;
	overflow-y: auto;
	color: #fff;
	font-size: 12px;
	line-height: 160%;
}

.leftFeatured {
	float: left;
	position: relative;
	width: 47%;
}
.rightFeatured {
	float: right;
	position: relative;
	width: 47%;
}
.rightFeatured img{width:100%;}

@media (max-width:1000px) {
.left {
	float: none;
	width: 100%;
}
.right {
	float: none;
	width: 100%;
}
.leftContact {
	float: none;
	width: 100%;
	margin-right: 0px;
}
.rightContact {
	float: none;
	width: 100%;
	margin-right: 0px;
}
.contactImg {
	display: none;
}
.leftFeatured {
	float: none;
	width: 100%;
}
.rightFeatured {
	float: none;
	width: 100%;
}

/*.right p img{display:none;}
.rightFeatured p img{display:none;}
.dontGo{display:inherit;}*/
.goAway{display:none;}

#truck.other{left:70%}
    

#shopContent{
    column-count:1;
    column-gap: 0;
}
}

@media (max-width:700px), (max-height:480px) {
#header {
	float: none;
	width: 100%;
	height: auto;
	margin: 0px;
	background: #FFFFFF;
	padding-left: 7%;
	padding-bottom: 0px;
	position: relative;
}

#truck{
	display:none;	
}
#main-navs {
	padding-bottom: 0px;
}
ul.navs {
	margin: 0px;
	padding: 0px 15px 20px 0px;
	text-align: left;
}
ul.navs li {
	display: none;
	padding: 5px 0px;
}
ul.navs li.menuBar {
	padding: 0px;
}
ul.navs li a:hover::after, ul.navs li a:active::after, ul.navs li.current a::after {
	content: '';
	margin: 0px;
	padding: 0px;
	top: 0px;
}
.headSlider {
	display: none;
}
.homeSidebar {
	display: none;
}
.copyright {
	padding-top: 0px;
	display: none;
}
#menuswitch {
	display: inherit;
}
#content {
	margin: 0px;
	padding: 0px 7% 87px 7%;
}
#footerBar {
	padding-left: 7%;
	padding-right: 7%;
}
.homeSlider {
	border-left: none;
	border-top: 194px solid #FFF;
}
}

@media (max-width:570px) {
#footerBar {
	min-height: 54px;
	/* font-size: 13px; */
	padding-bottom:10px;
}
}

@media (max-height:830px) {
.copyright {
	padding-top: 0px;
}
#header .cycle-slideshow, #header .homeSidebar{display:none;}
}
